{% block content %}
    <div class="card mb-5 w-50">
        <div class="card-body">
            <form action="{% url 'comment_create' post.pk %}" method="POST">
                {% csrf_token %}
                {{ comment_form.as_p }}
                <button type="submit" class="btn btn-success">Add comment</button>
            </form>
        </div>
    </div>
{% endblock content %}